.large-featured-story__image {
  min-height: 23.2rem;
  transition: transform .3s ease
}

.news-story-card .news-story-card__details p.body-md{
display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* number of lines */
  overflow: hidden;
}
.large-featured-story .row:hover .large-featured-story__image {
  transform: scale(1.2)
}
.large-featured-story .tag-text {
  position: relative;
  z-index: 2
}
.large-featured-story .config-text__cta-wrapper {
  animation-fill-mode: none
}
.large-featured-story .cta::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}
@media (min-width:768px) {
  .large-featured-story__image {
    min-height: 51.4rem
  }


}
@media (min-width:992px) {
  .large-featured-story__image {
    max-height: none;
    max-width: 48rem;
    min-width: 48rem;
    min-height: 50.6rem
  }
}
.news-listings .arrow-button{
  display:none;
}
.news-listings--no-image .news-story-card__image {
  display: none
}
.news-listings .swiper-slide {
  height: auto
}
.news-listings .swiper-slide .news-story-card {
  height: 100%;
  display: flex;
  flex-direction: column
}
.news-listings .swiper-slide .news-story-card__details {
  flex: 1
}
.news-story-card__image-wrapper{
  height: 17.8rem; 
  min-height: 17.8rem;
}
.news-story-card--small .news-story-card__image-wrapper{
  min-height: 13.8rem;
}
@media (min-width:768px) {
  .news-story-card--small .news-story-card__image-wrapper{
    min-height: 30.4rem;
  }
}
@media (max-width:767.98px) {
  .news-listings .swiper {
    overflow: visible;
    overflow-y: hidden;
    clip-path: polygon(0 1%,1000% 1px,1000% 100.34%,0 100%);
    -ms-overflow-style: none;
    scrollbar-width: none
  }
  .news-listings .swiper::-webkit-scrollbar {
    display: none
  }
  .news-listings .container-fluid {
    padding-right: 0
  }
  .news-listings__section-title {
    margin-bottom: var(--sm-3)
  }
}
@media (min-width:1024px) {

  .news-story-card__image-wrapper{
    min-height: 35.4rem;
  }
  .news-story-card--small .news-story-card__image-wrapper{
    min-height: 27.2rem;
  }
  .news-listings .arrow-button {
    display: block;
    position: absolute;
    top: 49%;
    z-index: 99;
  }
  .news-listings .icon-arrow-left {
    left: var(--md-3);
  }
  .news-listings .icon-arrow-right {
    right: var(--md-3);
  }
}













 
.news-listing .form-field__search:not(:-moz-placeholder), 
.form-field__textarea:not(:-moz-placeholder) {outline-color: var(--base-3); color: var(--base-1);}

@media (min-width: 600px) { 
  .news-listing .filter-bar .filter-dropdown__button .icon 
  {  
    color: var(--cereno-teal);
  }
  .news-listing .filter-bar .filter-dropdown__button.show .icon{
    color: var(--base-5);
  }
}
@media (max-width: 599.98px) {
  .news-listing .filter-bar__right:has(.filter-bar__mobile-button:not(.collapsed)) {
    top: 9.4rem;
  }
  .news-listing .filter-bar .filter-bar__dropdown-list:nth-child(first-child){
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .news-listing .filter-bar__right:has(.filter-bar__mobile-button:not(.collapsed)) .filter-bar__dropdown-container{
  padding-right: 0;
  }
}

.news-listing .filter-dropdown__button {text-transform: none;}
@media (min-width: 600px) {
 .news-listing .filter-dropdown__button.show {
    color: var(--base-5);
    background-color: var(--cereno-teal);
  }
}
@media (min-width: 600px) { .news-listing .filter-bar .filter-dropdown {width: 15rem;}}
.news-listing .filter-bar .filter-dropdown__button.show{border-radius: var(--radius-lg); border-bottom-left-radius: 0;border-bottom-right-radius: 0; }
.news-listing .filter-bar .filter-dropdown__list.show{border-radius: var(--radius-lg);border-top-left-radius: 0;border-top-right-radius: 0;}